Package org.eclipse.net4j.util.collection

## Interface Closeable

- All Known Subinterfaces:
    `CloseableIterator<E>`
  All Known Implementing Classes:
    `AbstractCloseableIterator`, `DelegatingCloseableIterator`

      public interface Closeable

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `close()` |
    `boolean` | `isClosed()` |

- - ### Method Detail

    - #### close

          void close()

    - #### isClosed

          boolean isClosed()

      Since:
        2.0